@charset "UTF-8";

/* Background color for navbar and dropdown menus */

.navbar-custom, .navbar-custom .dropdown-menu {

    background-color: #2F89D3;

}

/* Text color for navbar and dropdown menus */

.navbar-custom .navbar-brand, .navbar-custom .navbar-text,

.navbar-custom .navbar-nav .nav-link,

.navbar-custom .dropdown-item {

    color: #ecf0f1;

}

/* Background and text colors for current page link and links on hover and focus */

.navbar-custom .nav-item.active .nav-link,

.navbar-custom .nav-item:hover .nav-link,

.navbar-custom .nav-item:focus .nav-link,

.navbar-custom .dropdown-item:hover, 

.navbar-custom .dropdown-item:focus {

    background-color: #1C7DCC;

    color: #fff;

}

/* Border and text colors for menu icon on small screens */

.custom-toggler.navbar-toggler {

    border-color: #ecf0f1;

    color: #fff;

}

/* Hamburger icon - use same rgb values as previous rule for stroke */

.custom-toggler .navbar-toggler-icon {

  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(236,240,241, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");

}

.navbar-brand {
    background-image: url(../images/svg/logo.svg);
    background-repeat: no-repeat;
    background-size: 60px auto;
    background-position: 2% bottom;
    padding-left: 70px;
    font-size: 1.2rem;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
#hero {
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}
#hero h1 {
    position: absolute;
    color: #fff;
    text-shadow: 2px 1px #505050;
    bottom: 30%;
    left: 15%;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    right: 15%;
    text-align: center;
    font-weight: bold;
}
.card-header {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 1.2rem;
    background-color: #3790D9;
    width: 100%;
    margin-left: 0px;
    font-weight: bold;
    color: #FFFFFF;
}
.col-md-12 {
}
#footer2 {
    background-color: #2F89D3;
    font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
    text-align: center;
    color: #FFFFFF;
    font-size: 0.7rem;
    padding-bottom: 10px;
}

@media screen and (min-width:320px){
#hero h1 {
    font-size: 0.8rem;
    bottom: 12%;
}
.navbar-brand {
    font-size: 0.8rem;
}
}

@media screen and (min-width:375px){
#hero h1 {
    font-size: 1rem;
    bottom: 15%;
}
.navbar-brand {
    font-size: 1rem;
}
}

@media screen and (min-width:440px){
#hero h1 {
    font-size: 1rem;
    bottom: 10%;
}
}

@media screen and (min-width:576px){
#hero h1 {
    font-size: 1.4rem;
}
}

@media screen and (min-width:667px){
#hero h1 {
    font-size: 1.6rem;
}
}

@media screen and (min-width:768px){
#hero h1 {
    font-size: 1.7rem;
    bottom: 15%;
}
}

@media screen and (min-width:992px){
#hero h1 {
    font-size: 2.2rem;
    bottom: 15%;
}
}

@media screen and (min-width:1024px){
#hero h1 {
    font-size: 2.6rem;
}
}


@media screen and (min-width:1200px){
#hero h1 {
    font-size: 3rem;
}
}

@media screen and (min-width:1400px){
#hero h1 {
    font-size: 3.5rem;
}
}
.justigy-content-xl-around {
}
#palvelut {
}
#yritys {
}
#yhteystiedot {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: center;
    font-size: 2rem;
    bottom: 5%;
    background-color: #3790D9;
    color: #fff;
}
#footer {
    background-color: #2F89D3;
    text-align: center;
    padding-top: 10px;
}
#soita {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: center;
    font-size: 1.3rem;
    padding-top: 30px;
    padding-bottom: 30px;
}
#teksti {
}
#tsteksti {
    padding-left: 40px;
    padding-bottom: 10px;
    padding-right: 40px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #565656;
    font-weight: lighter;
}
#kanava {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
